Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/pschmitt/pyrundeck
Upstream-Name: pyrundeck

Files: *
Copyright: 2016-2019 Philipp Schmitt <philipp@schmitt.co>
License: GPL-3

Files: debian/*
Copyright: 2019 Benjamin Drung <benjamin.drung@cloud.ionos.com>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the full text of the GNU General Public License
 version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.
